Log in or register to post comments

What was the Unity 4.3 workaround (older Vuforia)?

September 29, 2014 - 7:21am #1

Hi,

 

Sorry to be asking this, but I am working with an existing project which was built with an older version of Vuforia and I'm not in a position to update it to the latest version at this point in time.

What was the compatibility workaround for Unity 4.3 that arose back in December-ish?  (To do with linking on iOS)

 

What was the Unity 4.3 workaround (older Vuforia)?

October 2, 2014 - 4:45pm #2

A few questions:

1. What version of Vuforia SDK is present in the app?
2. What iOS version are you compiling to?
3. What linker errors are you receiving?

 

Log in or register to post comments